header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kuroshitsuji
  repository: kara.moe
  conditions:
    tagPresence:
      - 28535ddd-c12f-49e2-a006-dd3b16310a66
      - d4e5d335-73f9-45c2-9ab4-e3143403e4f9
      - daa288e0-9290-434b-beb0-81a6d9244eea
  actions:
    addTag:
      - tid: 40ce6f07-dba4-410c-8132-0723f7520013
        type: 18
